<!DOCTYPE html>
<html>
  <head>
    <title>Activity: CSS Introduction</title>
    <link rel="stylesheet" href="index.css" />
    <style>
      #internal-p {
        color: orange;
      }
    </style>
  </head>
  <body>
    <!-- Different ways to include CSS -->
    <p style="color: red">Apply inline styling here.</p>
    <p id="internal-p">Apply internal styling here.</p>
    <p>Apply external styling here.</p>

    <!-- CSS Selectors -->
    <h1>CSS Introduction Activity</h1>

    <h2 id="h2-ff2learn">
      The following are things you will learn in this bootcamp:
    </h2>

    <h3>Languages to be Learned</h3>
    <ol class="cl_lang">
      <li>Hypertext Markup Language</li>
      <li>Cascading Style Sheet</li>
      <li>JavaScript</li>
    </ol>

    <h3>Tools to be Used</h3>

    <ol type="1">
      <li class="bordered-li">Sublime Text</li>
      <li class="bordered-li">Postman</li>
      <li class="bordered-li">Heroku</li>
      <li class="bordered-li">GitLab</li>
    </ol>

    <!-- Combinator Selectors -->
    <section>
      <br />
      <h4>Other Things to be Learned</h4>
      <img
        src="https://upload.wikimedia.org/wikipedia/commons/thumb/9/99/Unofficial_JavaScript_logo_2.svg/480px-Unofficial_JavaScript_logo_2.svg.png"
      />
      <ul>
        <li>Node.js</li>
        <li>Express.js</li>
        <li>React.js</li>
        <li>MongoDB</li>
      </ul>
      <p>
        Web development is a continuous process. Never stop learning and always
        look for ways to innovate.
      </p>
    </section>
  </body>
</html>
